Subject: Re: By the way, are you looking for work (such as help with a progressiveagendaweb effort and research effort and contact mgmt effort)?

From: Jeff Brooks TASC <[email-masked]>
Date: Mon, 29 Jan 2007 11:24:38 -0800

--
Dear David,

I hope you are well.

Sorry for the phone interruption just now, I phoned to clear up some possible misunderstandings in unanswered questions in emails.  Perhaps I wrongly assumed I was asking a simple question and it triggered a complex response (I am often guilty of this).

Thank you for your patience.

Please reply.

Warmest Regards,
Jeff Brooks
408-858-0085 7am-9pm Mon-Sun

PS The urgency involved in my efforts has to do with soldiers dying in Iraq and a nation full of doves funding the hawk propaganda machine because they've never thought of the dynamics as I portray them (see the bottom of my emails).  Cindy Sheehan(gsfp.org), Michael Moore, Stanford and Berkeley professors wanting to publish, John Vasconcellos, Dr.Burns, Dr.Burns' reserchers, have shown interest in cooperating on these
and/or similar ideas.

[Please note:  This email is intended only for the recipient]

___OOO=====@  -   -   -   -   -   :-(   :-(   :-(   -   -   -   -  @=====OOO___
\OOOOOO/                                                                                \OOOOOO/

there are wars because
there are hawks,
there are hawks because
there are hawks-in-the-media (that make being a hawk sound reasonable),
there are hawks-in-the-media because
there are sponsors (for their hawk shows),
there are sponsors because
there are customers,
there are customers that are doves who refuse to push any button like this:

mailto:[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked]?subject=We_want_the_killing_to_stop&&body=Dear_Hawk_Co.s,_I_will_boycott_you.__Dear_Govt,_I_will_impeach_you.__Dear_Media_and_others,_Keep_me_in_this_tight_loop.

"David C. Harris" wrote:

> Hi Jeff,
>
> I'd like to get clarification on an important point.  Do you know of a
> job that pays?  I can't do volunteer work until after I have my house
> rented so my finances are stable.
>
> If there is a paying job, I can update a past resume and I will keep
> confidentiality.
>
>   - David
>
> Jeff Brooks TASC wrote:
> >
> >
> > --
> > Dear David,
> >
> > Thank you for your reply.
> >
> > 1
> > Is it easy to send me a resume?
> > 2
> > Do you agree to keep our communication confidential? (if not please
> > ignore and destroy this email)
> > 3
> > I have several research professors interested in doing a "extended
> > Milgram" experiment.  This would be done by email.
> > 4
> > Before that gets off the ground, probably not in parallel, I would
> > like to continue to work with Dr. Burns, Cindy Sheehan, John
> > Vasconcellos and/or Michael Moore to connect some form of
> > CBT(cognitive behavioral therapy) with some form of anti war
> > trainings(my bias is to focus on Burns' "Mind Reading").
> > 5
> > Finish my book and go on book tour in US and UK.
> > 6
> > Start or join a web page (blessed by news.google.com)where I can post
> > my "Fake News" podcasts.
> >
> >
> > Please reply.
> >
> > Warmest Regards,
> > Jeff Brooks
> > 408-858-0085
> >
> >
> >
> >
> > "David C. Harris" wrote:
> >
> >> Hi Jeff,
> >>
> >> Yes.  I am only working half time and would love to do something I
> >> believe in for the other half of my time.
> >>
> >> Any suggestions?
> >>
> >>   - David
> >>
> >> Jeff Brooks TASC wrote:
> >> >
> >> >
> >> > --
> >> > Dear David Harris,
> >> >
> >> > I hope you are well.
> >> >
> >> > By the way, are you looking for work (such as help with a progressive
> >> > agenda web effort and research effort and contact mgmt effort)?
> >> >
> >> > Please reply.
> >> >
> >> > Warmest Regards,
> >> > Jeff Brooks
> >> >
> >> >
> >> > [Please note:  This email is intended only for the recipient]
> >> >
> >> > ___OOO=====@  -   -   -   -   -   :-(   :-(   :-(   -   -   -   -
> >> > @=====OOO___
> >> > \OOOOOO/
> >> > \OOOOOO/
> >> >
> >> > there are wars because
> >> > there are hawks,
> >> > there are hawks because
> >> > there are hawks-in-the-media (that make being a hawk sound
> >> reasonable),
> >> > there are hawks-in-the-media because
> >> > there are sponsors (for their hawk shows),
> >> > there are sponsors because
> >> > there are customers,
> >> > there are customers that are doves who refuse to push any button like
> >> > this:
> >> >
> >> >
> >> >
> >> >
> >> mailto:[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked]?subject=We_want_the_killing_to_stop&&body=Dear_Hawk_Co.s,_I_will_boycott_you.__Dear_Govt,_I_will_impeach_you.__Dear_Media_and_others,_Keep_me_in_this_tight_loop>>
> <mailto:[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked]?subject=We_want_the_killing_to_stop&&body=Dear_Hawk_Co.s,_I_will_boycott_you.__Dear_Govt,_I_will_impeach_you.__Dear_Media_and_others,_Keep_me_in_this_tight_loop>>
> <mailto:[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked]?subject=We_want_the_killing_to_stop&&body=Dear_Hawk_Co.s,_I_will_boycott_you.__Dear_Govt,_I_will_impeach_you.__Dear_Media_and_others,_Keep_me_in_this_tight_loop>>
> <mailto:[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked]?subject=We_want_the_killing_to_stop&&body=Dear_Hawk_Co.s,_I_will_boycott_you.__Dear_Govt,_I_will_impeach_you.__Dear_Media_and_others,_Keep_me_in_this_tight_loop>>
> >> >
> >> >
> >>
> >> --
> >>  David Harris, Palo Alto, California.
> >>                GPS location: 37.41988, -122.13388 (1984 WGS system).
> >>  NOTE!: NEW active account: [email-masked]
> >>         Active account WAS: [email-masked]
> >>  Phone: 1-650-856-9126 (has answering machine or me)
> >>  Lifetime e-mail forwarding account: [email-masked]
> >>  Postal ("snail mail") address: David Harris
> >>                                 Medintrans
> >>                                 455 Margarita Ave.
> >>                                 Palo Alto, CA  94306-2827
> >>
> >
> >
>
> --
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]
>         Active account WAS: [email-masked]
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account: [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827